/* Custom CSS */

.site-branding__logo-img {
width: 95%;
max-width: 260px;
}

.site-branding__text {
text-align: right !important;
}

.site-branding__name-link {
font-size: 1.1rem;
font-weight: 100;
color: #cc0033 !important;
}

.block-plugin-id--search-form-block {
max-width: 300px;
}

.block-search__content .search-block-form__form input {
border-color: #888 !important;
}

.block-search__content .search-form__submit {
border: none;
background-color: #888 !important;
}

.pr-leaderboard, .pr-leaderboard__rw {
color: white;
font-weight: 100;
line-height: 1.25em;
background-color: #cc0033 !important;
border-top: rgb(170, 0, 0) 1px solid;
border-bottom: rgb(170, 0, 0) 1px solid;
}

.pr-leaderboard p {
font-size: 0.8rem;
margin: 5px 0px 5px 2px !important;
}

.pr-leaderboard a {
color: white !important;
}

.pr-leaderboard__rw .field {
margin-bottom: 0px !important;
}

.pr-header {
background-color: whitesmoke !important;
}

.pr-navbar, .pr-navbar .is-active, .ms-slidedown .rm-row, .ms-slidedown .rm-region {
background-color: #333 !important;
}

.pr-navbar a:hover {
color: black !important;
background-color: white !important;
}

.ms-dropmenu .rm-block__content a {
padding-top: 11px !important;
padding-bottom: 11px !important;
}

.pr-navbar .menu-level-1 > li:not(:last-child) {
border-right: solid 1px #555;
}

.ms-dropmenu .rm-block__content .menu-level-2 a {
color: white !important;
background-color: #222 !important;
border-top: solid 0.5px #333;
border-bottom: solid 0.5px #333;
}

.ms-dropmenu .rm-block__content .menu-level-2 a:hover {
filter: invert(100%);
}

.rm-toggle__link, .ms-slidedown .rm-block__content .menu a, .ms-slidedown .rm-block__content .menu .rm-accordion-trigger {
background-color: black !important;
}

.ms-slidedown .rm-block__content .menu a:hover {
background-color: white !important;
}

@media screen and (min-width: 370px) {
 .content-prefix-margin {
 margin: 0 35px !important;
 }
}

.pr-footer {
background-color: #333 !important;
}




/* Block Menu Styles 🗃 */

.boxy-menu-item, .block-plugin-id--menu-block-main .menu__item {
padding: 10px;
border-bottom: 1px dotted #888;
}

.boxy-menu-item:first-child, .block-plugin-id--menu-block-main .menu__item:first {
border-top: 1px dotted #888;
}

.block-plugin-id--menu-block-main .menu__item--active-trail {
display: none;
}



/* Headlines 📰 */

h2 {
font-size: 1.5rem;
}

h3 {
font-size: 1.25rem;
}

h4 {
font-size: 1.0rem;
}

h2, h3, h4 {
font-weight: 900;
}

h2 a, h3 a, h4 a {
color: #cc0033 !important;
}

h2, h3, h4, h5, h6 {
font-family: Arial, Helvetica, sans-serif !important;
font-weight: 100;
}



/* General Image Styles 🖼 */

img {
max-width: 100%;
}

.image-style-thumbnail {
width: 50% !important;
max-width: 180px !important;
float: left;
margin-right: 15px;
border-radius: 5px;
}


/* My Course Schedule Image */

.right-large-but-center-small {
     text-align: center;
 }
  
 @media screen and (min-width: 800px) {
     .right-large-but-center-small {
         float: right;
         margin-left: 15px;
     }
 }


/* Block Styles */

#highlighted, #content-prefix, #main-content, #content-suffix {
background-color: #ddd;
}

#features, #sub-features {
background-color: #e0daba;
}

#block-footer {
text-align: center;
}

#block-footer p {
margin-bottom: 0;
}

.pr-highlighted__rw, .pr-highlighted__highlighted {
margin: 0px !important;
padding: 0px !important;
}

.pr-highlighted__highlighted .block--messages {
margin-left: 20px;
margin-right: 20px;
}

.block-plugin-id--views-block-main-banner-banner, .block-plugin-id--views-block-homepage-slideshow {
margin-top: 0px;
}

.simple-homepage-photo-banner {
margin-top: -20px;
}



/* Views Slideshow */

.slideshow-caption-text {
background-color: #333;
text-align: center;
padding: 10px;
}

.slideshow-caption-text a {
color: white !important;
font-size: 18px;
}

.view-display-id-slideshow {
background-color: black;
}

#block-views-block-main-banner-slideshow, #block-views-block-homepage-slideshow, .view-display-id-slideshow figure, view-display-id-slideshow figcaption {
margin: 0px !important;
}

.views_slideshow_cycle_slide {
width: 100% !important
}

.views-slideshow-controls-top {
position: absolute;
z-index: 88;
}

.views-slideshow-buttons {
color: white !important;
font-size: 20px;
-webkit-text-stroke-width: 1px;
-webkit-text-stroke-color: black;
text-decoration: none !important;
display: inline-block;
margin: 0 !important;
}

.views-slideshow-buttons:hover {
color: white !important;
}

#views_slideshow_controls_text_homepage-slideshow {
text-align: center;
}

.views_slideshow_controls_text_pause_homepage-slideshow {
display: none;
}

.views_slideshow_controls_text_pause a {
color: white !important;
text-decoration: none !important;
-webkit-text-stroke-width: 0px;
text-shadow: 1px 1px 0px #000, -1px -1px 0px #000, -1px 1px 0px #000, 1px -1px 0px #000;
}

.block-plugin-id--views-block-homepage-slideshow {
margin-bottom: 0px;
}



/* Staff Profiles */

.field-node--field-job-title {
font-size: 1.5rem;
}

.field-name-field-headshot, .view-display-id-testimonials .views-field-field-headshot {
float: right;
margin-left: 15px;
margin-bottom: 0px;
width: 40%;
height: 40%;
max-width: 250px;
max-height: 250px;
border-radius: 4px;
}

.field-name-field-headshot .image-style-headshot {
width: 100% !important;
height: 100% !important;
}

@media screen and (max-width: 500px) {
 .field-name-field-headshot, .view-display-id-testimonials .views-field-field-headshot {
 margin: 10px 0;
 float: none;
 width: 100%;
 height: 100%;
 max-width: 500px;
 max-height: 500px;
 }
}



/* Flexbox (Staff Profiles / News & Events on Homepage) */

.staffy-list .view-content, .staffy-list .view-content > div, .student-list .view-content, .student-list .view-content > div, .flexy, .combo > div {
display: flex;
display: -webkit-flex;
flex-flow: row wrap;
-webkit-flex-flow: row wrap;
justify-content: space-around;
-webkit-justify-content: space-around;
}

.flex-start {
display: -webkit-flex;
display: flex;
-webkit-flex-flow: row wrap;
flex-flow: row wrap;
}

.flex-space-around {
display: -webkit-flex;
display: flex;
-webkit-flex-flow: row wrap;
flex-flow: row wrap;
-webkit-justify-content: space-around;
justify-content:space-around;
}

.flex-center {
display: -webkit-flex;
display: flex;
-webkit-flex-flow: row wrap;
flex-flow: row wrap;
-webkit-justify-content: center;
justify-content: center;
}

.flex-item {
-webkit-flex: none;
flex: none;
margin: 0 15px;
}

.flex150, student-list .view-content > div {
flex: 1 1 150px;
-webkit-flex: 1 1 150px;
}

.flex175, .staffy-list .view-content > div {
flex: 1 1 175px;
-webkit-flex: 1 1 175px;
}

.student-item {
margin: 0 5px;
margin-bottom: 10px;
max-width: 150px !important;
}

.student-item .image-style-headshot {
max-width: 150px !important;
}

.staffy-item {
margin: 0 5px;
margin-bottom: 10px;
max-width: 175px !important;
}

.staffy-item .image-style-headshot {
max-width: 175px !important;
}

.flex450, .view-display-id-events, .view-display-id-articles {
flex: 1 1 450px;
-webkit-flex: 1 1 450px;
margin: 0 15px;
}



/* Classroom Selector */

.classroom-item {
border-top: 1px solid lightgray;
flex: 1 1 250px;
-webkit-flex: 1 1 250px;
margin: 0;
padding: 5px;
padding-left: 10px;
display: flex;
display: -webkit-flex;
align-items: center;
}

.selector-item {
flex: 1 1 250px;
-webkit-flex: 1 1 250px;
margin: 0;
padding: 15px;
}

.selector-item h2 {
color: rgb(117, 45, 2);
font-family: "Arial Black",  "Arial Bold", Gadget, sans-serif !important;
}

.selector-item h3 {
width: 98%;
background-color: rgba(255,255,255,0.4);
padding: 10px;
margin: 10px 0px 5px 0px;
border-radius: 5px;
cursor: pointer;
}

.selector-item h3:hover {
background-color: rgba(255,255,255,0.75);
}

.scrolly {
width: 98%;
height: 200px;
overflow-y: auto;
background-color: rgba(255,255,255,0.5);
border-radius: 10px;
border: 1px solid rgba(50,25,0,0.1);
}

.scrolly::-webkit-scrollbar {
width: 10px;
}

.scrolly::-webkit-scrollbar-track {
background: #eee !important;
}
    
.scrolly::-webkit-scrollbar-thumb {
background: #888; 
}


.selector-building {
color: black !important;
width: 100%;
padding: 10px;
border-bottom: 1px solid rgba(50,25,0,0.10);
cursor: pointer;
}
    
.selector a:hover, .selector a:focus {
text-decoration: none !important;
}

.selector-building:nth-child(even) {
background-color: rgba(255,255,255,0.35);
}

.selector-building:hover {
background-color: rgba(255,255,255,0.75);
}


/* This box is always closed, until it's open 🎁 */

.ru-box-title {
background-color: #e8e8e8;
border: 1px solid #bbb;
font-weight: bold;
padding: 10px;
margin-bottom: 15px;
border-radius: 3px;
cursor: pointer;
}

.ru-box-description {
background-color: white;
font-weight: normal;
padding: 10px;
margin-top: 10px;
border: 1px solid #bbb;
border-radius: 3px;
cursor: default !important;
display: none;
}



/* Testimonials */

.block-plugin-id--views-block-testimonials-testimonials {
margin-left: 10px;
}

.field-name-field-military-branch, .field-name-field-academic-major, .field-name-field-graduation-year {
margin-bottom: 0px !important;
font-weight: 900;
}

.views-field-field-quotation {
padding-bottom: 15px;
}

.views-field-field-headshot img {
border-radius: 5px;
}

.curly {
font-size: 48px !important;
float: left;
margin: 5px 5px -10px -10px;
}



/* DCS & Scheduling Styles */
.site-name--digital-classroom-services #masthead, .site-name--scheduling-and-space-management #masthead {
background-color: #cc0033 !important;
}

.site-name--digital-classroom-services .block-search__content .search-block-form__form input, .site-name--scheduling-and-space-management .block-search__content .search-block-form__form input {
border-color: #333 !important;
}

.site-name--digital-classroom-services .block-search__content .search-form__submit, .site-name--scheduling-and-space-management .block-search__content .search-form__submit {
background-color: #333 !important;
}

.site-name--digital-classroom-services .pr-navbar, .site-name--scheduling-and-space-management .pr-navbar {
background-color: #cc0033 !important;
}

.site-name--digital-classroom-services .rm-region, .site-name--scheduling-and-space-management .rm-region {
background-color: #333 !important;
}

.site-name--digital-classroom-services .pr-highlighted, .site-name--scheduling-and-space-management .pr-highlighted {
background: linear-gradient(0deg, #ddd 85%, #cc0033 50%);
}



/* Classroom Customizations */

.classroom-datatable {
background-color: #abc;
}

.classroom-data .tr {
border: 2px solid #eee;
}
    
.classroom-data tr:nth-child(even) {
background-color: #f7f7f7;
}
    
.classroom-icon {
width: 32px !important;
height: 32px !important;
}



/* Map Styles 🗺 */

.mappy {
width: 100%;
height: 340px;
background-color: black;
}
    
.leaflet-control-attribution {
font-size: 8px !important;
}



/* Not since Weird Al, has there been such accordion style! 🎼 */

.accordion .ui-accordion-header {
outline: none !important;
}

.accordion .ui-accordion-content {
background: #eee;
padding: 0 !important;
padding-bottom: 5px !important;
}
    
.accordion .form-select {
width: 150px;
}

.accordion-row {
border: 1px solid #ddd;
background-color: white;
margin: 5px;
margin-bottom: 0px;
padding: 5px;
}

.accordion-row a:link, .accordion-row a:visited {
color: #07d !important;
}

.mini-accordion-row {
float: left;
margin: 5px 0 0 5px;
padding: 5px 0 5px 0 !important;
width: 30%;
min-width: 84px;
max-width: 100px;
text-align: center;
font-size: 14px;
color: #07d !important; 
}

#edit-field-seating-capacity-value {
width: 125px;
}



/* Miscellaneous Styles */

.form-wrapper {
overflow: hidden !important;
}

.form-wrapper summary {
border-bottom: 1px solid #bbb !important;
margin-bottom: -1px;
background-color: #ccc;
}

.form-select {
-webkit-appearance: revert !important;
-moz-appearance: revert !important;
appearance: revert !important;
}

.pager__item {
border: 0.5px solid black;
border-radius: 2px;
}

.vjs-button {
box-shadow: none !important;
}

.curvy {
border-radius: 5px;
}

.defibrillator, .clear {
clear:both;
}

.display-none {
display: none;
}

.display-hidden {
display: hidden;
}

.nowrap {
white-space: nowrap;
}

.no-padding {
padding: 0px !important;
}

.no-margin {
margin: 0px !important;
}

.float-left {
float: left;
margin-right: 15px;
}

.float-right {
float: right !important;
margin-left: 15px;
}

.text-center {
text-align: center;
}

.text-white {
color: white !important;
}

.text-black {
color: black !important;
}

.max50 {
max-width: 50%;
}


.📏 {
border: none;
height: 0.5px;
margin: 20px 0;
background-color: rgba(125,125,125,0.25);
}

.date {
width: 180px;
padding: 5px;
font-size: 1.25rem;
background-color: #eee;
text-align: center;
margin-left: 10px;
margin-bottom: 0px;
border-radius: 5px;
float: right;
}

.slim-forms .form-select {
max-width: 125px;
}

@media screen and (max-width: 700px) {
 .date {
 float: none;
 text-align: left;
 margin-left: 0;
 margin-bottom: 20px;
 border-radius: 0px;
 width: 100%;
 }
}